/*======================================================================*/
a {
	text-decoration: none !important;
}

a:hover {
	text-decoration: none !important;
}

body {
	overflow-x: hidden;
}

.info-bar p {
	font-size: 15px;
	line-height: 25px !important;
}

section {
	margin-top: 50px;
	margin-bottom: 50px;
}

.cirlcle-section {
	margin: 0 auto;
}

.cirlcle-section .circles {
	margin: 0 auto !important;
	width: 165px !important;
	box-shadow: 2px 4px 0px #001C32 !important;
	height: 165px !important;
	text-align: center;
	overflow: hidden;
	/* border-radius: 100%; */
	background: rgb(44, 171, 137);
	background: -moz-linear-gradient(top, rgba(44, 171, 137, 1) 0%, rgba(131, 251, 202, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(44, 171, 137, 1)), color-stop(100%, rgba(131, 251, 202, 1)));
	background: -webkit-linear-gradient(top, rgba(44, 171, 137, 1) 0%, rgba(131, 251, 202, 1) 100%);
	background: -o-linear-gradient(top, rgba(44, 171, 137, 1) 0%, rgba(131, 251, 202, 1) 100%);
	background: -ms-linear-gradient(top, rgba(44, 171, 137, 1) 0%, rgba(131, 251, 202, 1) 100%);
	background: #cc0808;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2cab89', endColorstr='#83fbca', GradientType=0);
	transition: all ease-in-out .5s;
	box-shadow: 0px 0px 4px #444;
}

.cirlcle-section:hover .circles {
	background-color: #478D57 !important;
}

.cirlcle-section .circles .votnow {
	margin-top: 30px;
}


/*========*/

.ml-0 {
	margin-left: 0 !important
}

.mr-0 {
	margin-right: 0 !important
}


.mt-5 {
	margin-top: 5px !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-15 {
	margin-top: 15px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-25 {
	margin-top: 25px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-35 {
	margin-top: 35px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-45 {
	margin-top: 45px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

/*======*/

.mb-5 {
	margin-bottom: 5px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-15 {
	margin-bottom: 15px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-25 {
	margin-bottom: 25px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-35 {
	margin-bottom: 35px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-45 {
	margin-bottom: 45px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

/*========*/

.pl-0 {
	padding-left: 0 !important
}

.pr-0 {
	padding-right: 0 !important
}

.pt-5 {
	padding-top: 5px !important;
}

.pt-10 {
	padding-top: 10px !important;
}

.pt-15 {
	padding-top: 15px !important;
}

.pt-20 {
	padding-top: 20px !important;
}

.pt-25 {
	padding-top: 25px !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.pt-35 {
	padding-top: 35px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-45 {
	padding-top: 45px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

/*======*/

.pb-5 {
	padding-bottom: 5px !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pb-15 {
	padding-bottom: 15px !important;
}

.pb-20 {
	padding-bottom: 20px !important;
}

.pb-25 {
	padding-bottom: 25px !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pb-35 {
	padding-bottom: 35px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

.pb-45 {
	padding-bottom: 45px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

/*=============*/

.circless {
	height: 112px;
	border-radius: 112px;
	background-color: #F05C1B;
	line-height: 112px;
	font-size: 60px;
	color: #FFF;
	cursor: pointer;
	position: relative;
	transition: all 0.5s ease-out 0s;
	width: 112px;
	text-align: center;
	margin: 0px auto;
	box-shadow: 2px 4px 0px rgb(203, 194, 194) !important;
}

.third-sub-menu {
	margin-left: -32px !important;
}


.ftr_style ul.nav_ftr li a {
	color: #97C3D8;
	text-transform: capitalize;
	text-decoration: none;
	line-height: 25px;
	transition: all .3 ease-out
}

.ftr_style ul.nav_ftr li:hover>a {
	color: #cc0808 !important;
}

.ftr_style ul.nav_ftr li:hover>a:before {
	color: #cc0808 !important;
}


.ftr_style ul.nav_ftr li a:before {
	content: '\f101';
	font-family: FontAwesome;
	color: #97C3D8;
	margin-right: 5px;
}

.ftr_style2 ul.nav_ftr2 li {
	line-height: 30px;
	font-size: 13pt;
}

.ftr_style2 ul.nav_ftr2 li a {
	color: #fff !important;
}

.quick_links {
	background-image: url(../images/pattern.jpg);
	padding: 25px;
	background-repeat;
}

.quick_heading {
	margin: 20px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	font-family: 'robotoregular';
	text-shadow: 1px 1px #000;
}



.form-control {
	min-height: 40px !important
}


.principal_section {
	width: 210px;
	float: left;
	vertical-align: top;
	border: 1px solid rgb(0, 28, 50);
	margin-right: 10px;
	margin-bottom: 5px;
}

.principal_section img {
	width: 100%;
}

.principal_section p {
	color: rgb(0, 28, 50);
	font-size: 16px;
	text-align: center;
}



@media only screen and (max-width: 768px) {

	.principal_section {
		float: none;
		width: 80%;
		margin: 10px auto;
	}

	.cirlcle-section {
		margin-bottom: 20px !important;
	}

	ul.right-nav {
		margin-top: 20px;
	}


	.cirlcle-section .circles {
		margin: 9px 9px;
		width: 130px;
		box-shadow: 2px 4px 0px #C690C1;
		height: 130px;
	}


	.quick_links {
		background-image: url(../images/slides/quick-image.jpg);
		padding: 40px;
		background-size: cover;
		background-repeat: repeat-x;
	}





}

.mycontents {
	padding: 5px;
	width: 32%;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 10px;
}




/*
==================================
*/

.form-box-search {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.form-box-search .box-col {
	display: inline-flex;
	width: 40%;
}

.form-box-search .box-col.submit {
	display: inline-flex;
	width: 20%;
}

.form-box-search .box-col label {
	white-space: nowrap;
	align-self: center;
	font-family: "robotoregular";
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 0;
	font-size: 15px;
}

.form-box-search .box-col .form-control {
	border: 1px solid #ccc;
	border-color: #001C32;
	width: 70%;
	margin-left: 10px;
	min-height: 35px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 10px;
}

.form-box-search .box-col .form-control:focus {
	border-color: #001C32;
}

@media screen and (max-width: 768px) {
	.form-box-search .box-col {
		flex-direction: row;
		width: 100%;
		align-self: flex-start;
		margin-bottom: 12px;
	}

	.form-box-search .box-col label {
		width: 40%;
	}

	.form-box-search .box-col .form-control {
		width: 60%;
	}

	table.my-table thead {
		display: none;
	}

	table.my-table tbody tr td {
		display: block;
		position: relative;
		padding-left: 45%;
		text-align: left;
	}

	table.my-table tbody tr:nth-child(odd) {
		background-color: #f1f1f1;
	}

	table.my-table tbody tr:nth-child(even) {
		background-color: #888 !important;
	}

	table.my-table tbody tr:nth-child(even) * {
		color: #fff;
	}

	table.my-table tbody tr td:before {
		content: attr(data-title);
		position: absolute;
		left: 10px;
		width: 40%;
	}

	.form-box-search .box-col.submit {
		width: 100%;
		/*margin-left: 15%;*/
	}

	.form-box-search .box-col.submit .form-control {
		width: 100%;
	}
}

@media screen and (min-width: 1140px) {
	.container-fluid.customs {
		max-width: 90%;
	}
}